[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# SysColorToSysColorIndex

SysColorToSysColorIndex - if Color is one of the system colors, returns the Index of the system color.

## Declaration

Source position: graphics.pp line 1931

`function SysColorToSysColorIndex(`
`Color: TColor`
`):Integer;`

## Arguments

`Color` |  | The Color to examine in the routine.

## Function result

Returns the Index value of the Color if it is a system color, otherwise returns -1

## Errors

If Color is not a system color, returns -1.